
 
 .static {
     position: static
 }
 
 .absolute {
     position: absolute
 }
 
 .fixed {
     position: fixed
 }
 
 .relative {
     position: relative
 }
 
 .sticky {
     -webkit-position: sticky;
     position: sticky
 }
 
 .top-0 {
     top: 0
 }
 
 .bottom-0 {
     bottom: 0
 }
 
 .p-20 {
     padding: 20px
 }
 
 .pt-10 {
     padding-top: 10px
 }

 .pt-16 {
    padding-top: 16px
}
 
 .pt-100 {
     padding-top: 100px
 }
 
 .px-5 {
     padding-right: 5px
 }

 .pb-16 {
    padding-bottom: 15px
}
 
 .px-5 {
     padding-left: 5px
 }

 .mt-10 {
     margin-top: 10px
 }

 .mt-12 {
    margin-top: 12px
}

 .mt-16 {
    margin-top: 16px
}
 
 .mt-20 {
     margin-top: 20px
 }

 .mt-24 {
    margin-top: 24px
}
 
 .mt-30 {
     margin-top: 30px
 }
 
 .mt-40 {
     margin-top: 40px
 }
 
 .mt-50 {
     margin-top: 50px
 }
 
 .mt-60 {
     margin-top: 60px
 }
 
 .mr-0 {
     margin-right: 0
 }
 
 .mr-20 {
     margin-right: 20px
 }
 
 .mr-30 {
     margin-right: 30px
 }
 
 .mr-40 {
     margin-right: 40px
 }
 
 .mr-50 {
     margin-right: 50px
 }
 
 .mb-0 {
     margin-bottom: 0
 }
 
 .mb-20 {
     margin-bottom: 20px
 }
 
 .mb-40 {
     margin-bottom: 40px
 }
 
 .mb-50 {
     margin-bottom: 50px
 }
 
 .mb-90 {
     margin-bottom: 90px
 }
 
 .ml-0 {
     margin-left: 0
 }
 
 .ml-20 {
     margin-left: 20px
 }
 
 .ml-30 {
     margin-left: 30px
 }
 
 .ml-40 {
     margin-left: 40px
 }
 
 .ml-50 {
     margin-left: 50px
 }
 
 .ml-70 {
     margin-left: 70px
 }
 
 .ml-0 {
     margin-inline-start:0}
 
 .mr-0 {
     margin-inline-end:0}
 
 .w-1 {
     width: 1px
 }
 
 .w-full {
     width: 100%
 }
 
 .hidden {
     display: none
 }
 
 .block {
     display: block
 }
 
 .inline-block {
     display: inline-block
 }
 
 .grid {
     display: grid
 }
 
 .d-flex,.flex {
     display: flex !important
 }
 
 .inline-flex {
     display: inline-flex
 }
 
 .flex-col-reverse {
     flex-direction: column-reverse
 }
 
 .flex-col {
     flex-direction: column
 }
 
 .flex-row {
     flex-direction: row
 }
 
 .flex-wrap {
     flex-wrap: wrap
 }
 
 .justify-center {
     justify-content: center
 }
 
 .justify-end {
     justify-content: flex-end
 }
 
 .items-center {
     align-items: center
 }
 
 .text-center {
     text-align: center
 }
 
 .text-end {
     text-align: end
 }
 
 .text-start {
     text-align: start
 }
 
 .text-16 {
     font-size: 16px
 }
 
 .font-medium {
     font-weight: 500
 }
 
 .font-semibold {
     font-weight: 600
 }
 
 .uppercase {
     text-transform: uppercase
 }
 
 .lowercase {
     text-transform: lowercase
 }
 
 .underline {
     text-decoration: underline
 }
 
 .leading-16 {
     line-height: 16px
 }
 
 .bg-black {
     background-color: #000
 }
 
 .bg-white {
     background-color: #fff
 }
 
 .text-dark {
     color: var(--vl-color-dark)
 }
 
 .text-white {
     color: #fff
 }
 
 .opacity-0 {
     opacity: 0
 }
 
 .opacity-100 {
     opacity: 1
 }
 
 .border-top {
     border-top-width: 1px;
     border-top-style: solid
 }
 
 .border-bottom {
     border-bottom-width: 1px;
     border-bottom-style: solid
 }
 
 .border-transparent {
     border-color: transparent
 }
 
 .border-white {
     border-color: #fff
 }
 
 .border-black {
     border-color: #000
 }
 
 .rounded-full {
     border-radius: 50em
 }
 
 .transition-all {
     transition: transform .85s cubic-bezier(.23, 1, .32, 1),background .3s,border .3s,border-radius .3s,box-shadow .3s,opacity .3s
 }
 
 .transition-opacity {
     transition: opacity .3s
 }
 
 .shadow {
     box-shadow: 0 1px 3px 0 rgba(0,0,0,.1),0 1px 2px -1px rgba(0,0,0,.1)
 }
 
 .rotate-90 {
     transform: rotate(90deg)
 }
 
 .rotate-180 {
     transform: rotate(180deg)
 }
 
 .overflow-hidden {
     overflow: hidden
 }
 
 .collapse {
     display: none
 }
 
 .collapse.show {
     display: block
 }
 
 .collapsing {
     height: 0;
     overflow: hidden;
     transition-property: height,visibility;
     transition-duration: .35s;
     transition-timing-function: ease
 }
 
 .sr-only {
     position: absolute;
     width: 1px;
     height: 1px;
     padding: 0;
     margin: -1px;
     overflow: hidden;
     clip: rect(0,0,0,0);
     white-space: nowrap;
     border: 0
 }
 
 .perspective {
     perspective: 1200px
 }
 

